
Member Nodes - MNDeployment #3684

Branner Earth Sciences Library - Stanford University

2013-03-22 16:57 - Laura Moyers

Status: New Start date:  

Priority: Low Due date:  

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

From DataONE website "contact us" – Want to be DUG member

Website:  http://www-sul.stanford.edu/depts/branner/

Entity:  Branner Earth Sciences Library – Stanford University

POC:  winklerh@stanford.edu

Date of inquiry:  7/25/12

Responder:  Andrew Sallans

Date of response:  8/24/12

Response:  You're added.  Info on DUG.

History

#1 - 2014-09-23 15:40 - Laura Moyers

- Assignee changed from John Cobb to Laura Moyers

#2 - 2015-11-19 19:04 - Laura Moyers

- Priority changed from Normal to Low

Last contact was email to Hannah Winkler winklerh@stanford.edu 11/2013.  No response.
